#!/bin/bash

VERSION="$(git describe --tags)"

if [ -z "$VERSION" ]; then
    echo "Could not parse version from git"
    exit 1
fi

echo -e "<?php define(\"APP_VERSION\", \"$VERSION\");" > src/version
echo "[Version: $VERSION]"

